<!DOCTYPE html>
<html>
<head>
    <title>E-VALUASI | Electronik Evaluasi</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <!-- Template CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/components.css">
    <link rel="stylesheet" href="assets/css/animate.min.css"/>
</head>
<body id="top">
<div class="page_loader"></div>
<div class="login-12">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-4 col-lg-5 col-md-12 form-info login-inner-form colorbas">
                <div class="form-section ">
                    <center><img src="assets/img/logo/logo-client.png" alt="logo" class="shadow-light rounded mb-3 mt-5 img-fluid animate__animated animate__flipInY" width="40%"></center>
                    <h4 class="font-weight-normal text-white text-center mb-5 animate__animated animate__slideInUp">E-Valuasi ( Electronik Evaluasi )</h4>
                    <span class="text-white">Silahkan Masukkan Email Anda!</span>
                    <form action="#" method="GET">
                        <div class="form-group form-box animate__animated animate__flipInX">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Username" aria-label="Username">
                                <div class="input-group-append">
                                    <span class="input-group-text">
                                        <i class="fa fa-user coloriconbas"></i>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="form-group form-box animate__animated animate__flipInX">
                            <div class="input-group">
                                <input type="password" class="form-control" placeholder="Password" aria-label="Password">
                                <div class="input-group-append">
                                    <span class="input-group-text">
                                        <i class="fa fa-lock coloriconbas"></i>
                                    </span>
                                </div>
                            </div>
                        </div>
                       <div class="form-group form-box animate__animated animate__flipInX">
                            <div class="input-group">
                                    <select class="form-control">
                                        <option value="0" selected="">-Pilih Daerah-</option>    
                                        <option value="1">1 - Prov.Papua Tengah</option>    
                                        <option value="2">2 - Kab.Nabire</option>    
                                        <option value="3">3 - Kab.Dogiyai</option>    
                                        <option value="4">4 - Kab.Deiyai</option>    
                                        <option value="5">5 - Kab.Paniai</option>    
                                        <option value="6">6 - Kab.Intan Jaya</option>    
                                        <option value="7">7 - Kab.Mimika</option>    
                                        <option value="8">8 - Kab.Puncak</option>    
                                        <option value="9">9 - Kab.Puncak Jaya</option> 
                                  </select>
                                    <div class="input-group-append">
                                        <span class="input-group-text">
                                            <i class="fa fa-map-marker coloriconbas"></i>
                                        </span>
                                    </div>
                                </div>
                        </div>
                        <div class="checkbox form-group clearfix animate__animated animate__flipInX">
                            <a href="lupa-password.html" class="link-light float-end forgot-password text-white">Lupa password?</a>
                        </div>
                        <div class="form-group animate__animated animate__slideInUp">
                            <a href="admin.html" type="submit" class="btn btn-danger btn-block btn-lg btn-theme ">Masuk</a>
                        </div>
                    </form>
                </div>
            </div>
         
            <div class="col-xl-8 col-lg-7 col-md-12 bg-img">
                <div class="lines">
                    <div class="line"></div>
                    <div class="line"></div>
                    <div class="line"></div>
                    <div class="line"></div>
                    <div class="line"></div>
                    <div class="line"></div>
                </div>
                 <div class="info">
                    <div class="animate__animated animate__fadeInDown animated-text">
                        <h1 style="font-size:80px; font-family: 'Jost', sans-serif;">E-<span>VALUASI</span></h1>
                    </div>
                    <div class="animate__animated animate__slideInUp" style="background-color:#808080ad; padding:20px; border-radius:10px;">
                            <p class="text-white">
                                "Rancangan Perda Kabupaten/kota tentang APBD yang telah disetujui anatara bupati/wakil kota dan DPRD kabupaten/kota dan rancangan peraturan bupati/wali kota tentang penjabaran APBD disampaikan kepada gubernur paling lama 3 (tiga) Hari sejak tanggal persetujuan rancangan Perda kabupaten/kota tentang APBD dan rancangan peraturan bupati/wali kota tentang penjabaran APBD untuk dievaluasi sebelum ditetapkan oleh bupati/wali kota."<br>
                                <span>--Permendagri 9 Tahun 2021 <i>Pasal 17 ayat 1</i></span>
                            </p>
                    </div>
                    <a href="#" class="btn btn-info mt-1 text-white animate__animated animate__slideInUp"><span class="fa fa-book"></span> Baca Buku Panduan Aplikasi</a> 
                    <a href="#" class="btn btn-info mt-1 text-white animate__animated  animate__slideInUp"><span class="fa fa-comments-o"></span> Helpdesk Aplikasi</a>
                </div>
            </div>
        </div>
    </div>
</div>


  <!-- General JS Scripts -->
  <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.nicescroll/3.7.6/jquery.nicescroll.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
  <script src="assets/js/stisla.js"></script>
  
  <!-- Template JS File -->
  <script src="assets/js/scripts.js"></script>
  <script src="assets/js/custom.js"></script>
  <!-- Page Specific JS File -->
</body>

</html>
